# Uses of Interface
org.apache.wiki.ui.admin.AdminBeanManager

Packages that use AdminBeanManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.ui.admin
Contains classes for the JSPWiki administrative interface.

## Uses of AdminBeanManager in org.apache.wiki

Methods in org.apache.wiki that return AdminBeanManager
Modifier and Type
Method
Description
`AdminBeanManager`
WikiEngine.`getAdminBeanManager()`
Deprecated.
use `getManager( AdminBeanManager.class )` instead.

## Uses of AdminBeanManager in org.apache.wiki.ui.admin

Classes in org.apache.wiki.ui.admin that implement AdminBeanManager
Modifier and Type
Class
Description
`class`
`DefaultAdminBeanManager`
Provides a manager class for all AdminBeans within JSPWiki.